@media only screen and (min-width:40.063em){

h2{font-size:2em;margin-bottom:35px;}

.siteorigin-container .panel-grid-cell {
	float: left;
}

header{background-color:#ffffff;background-image:none;border-bottom:1px solid #cccccc;-webkit-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.30);-moz-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.30);box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.30);}
#wrapper{margin-top:206px;}
#wrapper section{padding-bottom:35px;padding-top:35px;}
body.home .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom { height: 100%;}
#homeSlider .cycloneslider-template-standard .cycloneslider-slides{height:320px !important;}
#homeSlider .cycloneslider-template-standard div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image{height:auto;}
#homeSlider .cycloneslider-template-standard .cycloneslider-slides img{margin-top:-15%;}
#homeSlider .cycloneslider-template-standard .cycloneslider-caption, .soliloquy-caption-inside {background:rgba(255, 255, 255, 0.9) none repeat scroll 0 0;bottom:auto !important;height:93px;left:auto !important;max-width:700px;right:5% !important;top:37% !important; width:80% !important; position: absolute !important;}
#homeSlider .cycloneslider-caption-title, .soliloquy-caption h2 {font-size:30px !important;line-height:30px !important;}
#homeSlider .cycloneslider-caption-description, .soliloquy-caption h3{font-size:30px !important;letter-spacing:0.06em;line-height:30px !important;}
.soliloquy-container .soliloquy-caption {height: 100% !important;position: absolute !important;}
.soliloquy-container.inside .soliloquy-caption-inside {right: 2% !important;top: 23% !important;width: 52% !important;padding: 8px 10px;}
.soliloquy-container.inside .soliloquy-caption h2 {font-size:20px !important;line-height:20px !important;}
.soliloquy-container.inside .soliloquy-caption h3 {font-size:20px !important; line-height:20px !important;}
#wrapper.home .hovers h2{margin-bottom:22px;}
#wrapper.home .hovers .item{padding-left:10px;padding-right:10px;}
#wrapper.home .hovers h3{height:75px;}
#wrapper.home .hovers .overlay{font-size:14px;padding:20px 0 0;}
#wrapper.home .hovers .overlay p{color:#666666;font-size:14px;font-weight:400;height:245px;line-height:20px;}
#wrapper.home .hovers .overlay a{padding:6px 20px;}
#wrapper.home .feature{padding-bottom:90px;padding-top:90px;}
#wrapper.home .feature .content{width:50%;}
#wrapper.home .about{padding-bottom:50px;padding-top:28px;}
#wrapper.home .about img{margin-top:5px;}
.support h2 span{clear:none;display:inline;margin-top:0;}
.support h2 img{margin-left:10px;}
.support ul{max-width:100%;text-align:center;}
.support ul li{margin-bottom:0;width:19%;display:inline-block;}
.support ul li a{padding:10px 3px;}
.support ul li p{color:#ffffff;font-size:15px;line-height:20px;margin:0;text-align:left;}
#support-area h2{margin-top:-15px;}
section.contact h2{margin-bottom:12px;margin-top:5px;}
section.contact .columns{float:left !important;margin:0;max-width:100%;}
section.contact .contentHolder{padding-top:15px;}
section.contact p, body.page-template-page-template-pagebuilder .contactHolder p{font-size:16px;line-height:25px;max-width:100%;}
section.contact p.address {padding-left:30px;padding-top:10px;}
section.contact p.address i {top:10px;}
section.contact p.phone-num {margin-bottom:20px;padding-left:30px;padding-top:12px;}
section.contact p.phone-num i {top:14px;}
footer{background-size:100% 1070px;padding-top:100px;}
footer .footer_menu{clear:both;float:none;margin-left:10px;}
footer p.copyright{clear:none;color:#ffffff;float:right;padding-top:0;text-align:center;width:100%;max-width:100%;}
footer p.copyright br{display:none;}
section.contact .mapHolder #map{height:710px;}
ul.products li:nth-child(odd){clear:both;}
.shop_cat_desc p:last-child{margin-bottom:0;}
ul.products li#cats .shop_cat_desc{font-size:12px;min-height:206px;}
ul.products{margin-left:auto;margin-right:auto;max-width:600px;}
ul.products li#cats .box_two{margin-bottom:20px;}
ul.products li#cats{float:left;margin:0 2.5% 25px;width:45%;clear:none;}
ul.products li#prods{float:left;padding:0 15px;width:50%;}
ul.products li#prods h3{height:73px;margin-bottom:5px;}
ul.products li#prods h4{height:23px;margin:0 0 10px;}
.imagewrapper{height:300px;}
ul.products li#prods img{max-height:300px;margin-bottom:0;}
ul.products li#prods p{margin-left:auto;margin-right:auto;min-height:145px;}
.single-product .images{float:left;padding-top:0;width:40%;}
.single-product .entry-summary{float:right;padding-left:30px;padding-right:0;width:60%;}
#wrapper.inside{margin-top:206px;}
#wrapper.inside .main{padding-bottom:50px;padding-top:50px;}
#wrapper.inside .main h2{}
.panel-row-style-odd .panel-grid-cell{float:right !important;}
.page-id-1423 .heading .so-widget-sow-editor{padding:0;}
.page-id-1423 .so-widget-sow-editor{padding:20px 25px;}
.page-id-1551 #wrapper.inside .hero{height:350px;overflow:hidden;}
.page-id-1551 h3{padding-top:15px;}
.page-id-1551 .textwidget{margin:auto;max-width:580px;padding-bottom:20px;text-align:center;}
#support-area .contentHolder{z-index:9998 !important;}
#support-area .mapHolder{overflow:hidden;z-index:9998;}
#support-area .map_overlay{display:block;height:17%;position:absolute;top:8.5%;right:0;width:81%;z-index:9999;}
#support-area .hover_message{bottom:9%;color:rgb(31, 66, 130);font-family:"Open Sans",sans-serif;font-weight:600;margin:0;position:absolute;right:0;text-align:center;text-transform:uppercase;width:79%;z-index:9999;}
.fancybox-content-inside .row .columns.right{min-height:305px;}
.abn{padding-top:7px;text-align:left;}
.blog .border-left{border-right:1px solid #efefef;padding-right:45px;}
.blog .post:first-child{border-top:0;padding-top:0;}
.blog .post{border-top:1px solid #efefef;display:block;margin-top:0;overflow:hidden;padding-bottom:20px;padding-top:20px;}
.blog .image{float:left;margin-right:20px;width:205px;}
.blog .content{float:left;width:70%;}
.blog .content h2{margin-top:0;}
.blog #sidebar{padding-left:40px;}
body.page-template-page-template-pagebuilder .hovers h3 {height: 80px;}




/* New -Nov 17 */
ul.products li#shop-cats {
    float: left;
    padding: 0 15px;
    width: 50%;
}

ul.products li#shop-cats h3 {
    height: 73px;
    margin-bottom: 5px;
}

ul.products li#shop-cats p {
    margin-left: auto;
    margin-right: auto;
    min-height: 145px;
}


}


@media only screen and (min-width:768px){#wrapper.home .hovers .items{margin:auto;max-width:800px;}
#wrapper.home .hovers h3{height:auto;}
#wrapper.home .hovers .overlay p{height:190px;}
}
@media only screen and (min-width:700px){.support ul li a{padding:10px 11px;}
}
@media only screen and (min-width:800px){ul.products li#cats{clear:both;float:left;margin:0 0 25px;width:100%;min-height:200px;text-align:left;overflow:hidden;}
ul.products li#cats a{height:100%;left:0;position:absolute;top:0;width:100%;padding-left:300px;}
ul.products li#cats img{display:block;height:200px;left:0;position:absolute;top:0;width:auto;}
ul.products li#cats .shop_cat_desc{min-height:1px;}
ul.products li#cats .box_one{background-color:#efefef;height:100%;padding:0 65px 0 0;position:relative;}
ul.products li#cats .box_two{position:relative;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);padding-left:15px;padding-right:15px;}
ul.products li#cats h3{font-size:20px;font-weight:600;line-height:20px;margin-bottom:10px;}
ul.products li#cats .linker{height:100%;top:0;bottom:auto;width:65px;text-align:center;}
ul.products li#cats .linker i{top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);}
}
@media only screen and (min-width:800px){ul.products{max-width:800px;}
ul.products li#prods p{min-height:147px;}
}
@media only screen and (max-width:1024px){a.mail{border-right:1px solid #ffffff;}
#wrapper.home .hovers .overlay{top:0 !important;}
.so-widget-sow-cta-default-e025d285dc89 .sow-cta-base{background-color:#efefef !important;}
.so-widget-sow-cta-default-d8b5b01c468c .sow-cta-base .sow-cta-text{float:left;width:100%;}
.sow-cta-base .sow-cta-text{text-align:center !important;}
.so-widget-sow-cta-default-d8b5b01c468c .sow-cta-base .so-widget-sow-button{float:left !important;margin-left:auto !important;margin-right:auto !important;text-align:center;width:100%;}
.sow-button-base a{cursor:pointer;display:inline-block;line-height:1em;text-align:center;text-decoration:none;}
.page-id-1423 .so-widget-sow-editor{padding:20px 25px;}
}
@media only screen and (min-width:780px){.page-id-1551 .textwidget p br{}
}
@media only screen and (max-width:780px){.page-id-1423 #wrapper{margin-left:auto;margin-right:auto;max-width:600px;}
}